<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xml>
<Resource>
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>Smart Executor Service Client Library</Description>
		<Class>VREManagement</Class>
		<Name>smart-executor-client</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>Smart Executor Service Client Library</Description>
				<Name>smart-executor-client</Name>
				<Version>1.7.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.vremanagement</groupId>
					<artifactId>smart-executor-client</artifactId>
					<version>1.7.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Type>Library</Type>
				<Files>
					<File>smart-executor-client-1.7.0-SNAPSHOT.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>